/*
Theme Name: Manya
Theme URI: https://zlm.pe/
Template: hello-elementor
Author: MAnya team
Author URI: https://zlm.pe/
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.1561059005
Updated: 2019-12-14 14:30:05
*/

html,body{
	overflow-x:hidden;
}

a{
	color:#76B82B;
	transition:all .2s;
}
a:hover{
	color:#15AEBE;
}
body{
	font-display:optional;
}

.ee-conditions--hidden{
	display:none !important;
}

.bs{
	background: #FFFFFF;
	box-shadow: 12px 12px 66px rgba(0, 89, 194, 0.22);
}

.col-col-4 > .elementor-widget-wrap{
	display:grid !important;
	grid-template-columns:repeat(4,1fr);
	grid-gap:30px;
}
.col-col-5 > .elementor-widget-wrap{
	display:grid !important;
	grid-template-columns:repeat(5,1fr);
	grid-gap:30px;
}
.col-col-3 > .elementor-widget-wrap > .elementor-element,
.col-col-4 > .elementor-widget-wrap > .elementor-element,
.col-col-5 > .elementor-widget-wrap > .elementor-element{
	margin-bottom:0;
}
.col-col-3 > .elementor-widget-wrap{
	display:grid !important;
	grid-template-columns:repeat(3,1fr);
	grid-gap:30px;
}
.col-col-2 > .elementor-widget-wrap, 
.sec-col-1 > .elementor-container,
.sec-col-2 > .elementor-container,
.sec-col-3 > .elementor-container, 
.sec-col-4 > .elementor-container, 
.sec-col-40-60 > .elementor-container,
.sec-col-60-40 > .elementor-container,
.sec-col-35-65 > .elementor-container,
.sec-col-65-35 > .elementor-container,
.sec-col-30-70 > .elementor-container,
.sec-col-25-75 > .elementor-container,
.col-2{
	display:grid !important;
	grid-template-columns:repeat(2,1fr);
	grid-gap:30px;
}
.sec-col-1 > .elementor-container > .elementor-column,
.sec-col-2 > .elementor-container > .elementor-column, 
.sec-col-3 > .elementor-container > .elementor-column, 
.sec-col-4 > .elementor-container > .elementor-column, 
.sec-col-40-60 > .elementor-container > .elementor-column,
.sec-col-60-40 > .elementor-container > .elementor-column,
.sec-col-35-65 > .elementor-container > .elementor-column,
.sec-col-30-70 > .elementor-container > .elementor-column,
.sec-col-65-35 > .elementor-container > .elementor-column,
.sec-col-25-75 > .elementor-container > .elementor-column{
	width:100% !important;
}
.sec-col-1 > .elementor-container{
	grid-template-columns:none !important;
}
.sec-col-3 > .elementor-container{
	grid-template-columns:repeat(3,1fr);
}
.sec-col-4 > .elementor-container{
	grid-template-columns:repeat(4,1fr);
}
.sec-col-40-60 > .elementor-container{
	grid-template-columns: calc(40% - 30px) 60%;
}
.sec-col-60-40 > .elementor-container{
	grid-template-columns: calc(60% - 30px) 40%;
}
.sec-col-35-65 > .elementor-container{
	grid-template-columns: calc(35% - 30px) 65%;
}
.sec-col-30-70 > .elementor-container{
	grid-template-columns: 30% calc(70% - 30px);
}
.sec-col-25-75 > .elementor-container{
	grid-template-columns: 25% calc(75% - 30px);
}
.sec-col-65-35 > .elementor-container{
	grid-template-columns: 65% calc(35% - 30px);
}
.colspan-2{
	grid-column: span 2;
}
.colspan-3{
	grid-column: span 3;
}
.colspan-4{
	grid-column: span 4;
}

.fig figure, .figi .elementor-image{
	overflow:hidden;
	position:relative;
}
.fig figure img, .figi .elementor-image img{
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
	object-fit:cover;
	object-position:center;
}

/* FORMULARIOS */

*:focus,
input:invalid,
input:focus,
select:focus{
	box-shadow: none !important;
	outline: none !important;
    -webkit-box-shadow: none !important;
}
input::placeholder, textarea::placeholder{
    opacity: 0 !important;
}

.elementor-form .elementor-form-fields-wrapper{
    padding-top:25px;
}
.elementor-form .elementor-field-group{
    position:relative;
    align-items:flex-start;
    margin-bottom:25px !important;
}
.elementor-form .elementor-field-group.elementor-field-type-acceptance .elementor-field-label,
.elementor-form .elementor-field-type-acceptance .elementor-field-option input[type=checkbox],
.elementor-form .elementor-field-type-checkbox .elementor-field-option input[type=checkbox]{
    display:none;
}
.elementor-form .elementor-field-type-acceptance .elementor-field-option,
.elementor-form .elementor-field-type-checkbox .elementor-field-option{
	margin-left:25px;
}
.elementor-form .elementor-field-type-acceptance ~ .elementor-field-type-checkbox{
	margin-top:-15px;
}
.elementor-form .elementor-field-type-acceptance .elementor-field-option input[type=checkbox] + label,
.elementor-form .elementor-field-type-checkbox .elementor-field-option input[type=checkbox] + label{
	position: relative;
}
.elementor-form .elementor-field-type-acceptance .elementor-field-option input[type=checkbox] + label:before,
.elementor-form .elementor-field-type-checkbox .elementor-field-option input[type=checkbox] + label:before{
	content:'';
	display:block;
	position:absolute;
	left:-25px;
	top:50%;
	transform:translateY(-50%);
	width:16px;
	height:16px;
	background-repeat: no-repeat;
	background-size:contain;
	background-image:url('images/cb-off.svg');
	background-position:center;
}
.elementor-form .elementor-field-type-acceptance .elementor-field-option input[type=checkbox]:checked + label:before,
.elementor-form .elementor-field-type-checkbox .elementor-field-option input[type=checkbox]:checked + label:before{
	background-image:url('images/cb-on.svg');
}
.elementor-field-type-acceptance .elementor-error > label{
	font-weight: bold;
}


.elementor-form .elementor-field-label{
	font-size:1em;
    position:absolute;
    top:0;
    left:0;
    right:0;
    padding:.5rem 1rem;
    margin:5px;
    align-items: center;
    display:flex;
    pointer-events:none;
    transition:all .25s;
	z-index:2;
}
.elementor-form .elementor-field-group:focus-within .elementor-field-label, .elementor-form .elementor-field-group.active .elementor-field-label{
    padding:0;
	color:#76B82B;
    font-weight:bold;
    font-size:0.733em;
    top:0;
    bottom:unset;
    transform:translateY(-22px);
}
.elementor-form .elementor-field-group textarea{
	border-radius:20px;
}
.elementor-field-type-acceptance .elementor-field-label{
    opacity: 0 !important;
    display: none !important;
}

.elementor-form .elementor-field-group input:not([type=submit]):not([type=radio]):not([type=checkbox]),
.elementor-form .elementor-field-group textarea{
	font-size:16px !important;
}
.elementor-form .elementor-field-group:focus-within input:not([type=submit]):not([type=radio]):not([type=checkbox]),
.elementor-form .elementor-field-group:focus-within textarea{
	border-color:#84D329 !important;
}
.elementor-form .elementor-field-group.active:not(:focus-within) .elementor-field-label{
	color:#2F3336;
}

.elementor-form .elementor-field-group.active.elementor-error .elementor-field-label{
	color:#EB5757;
}
.elementor-form .elementor-field-group.elementor-error input:not([type=submit]):not([type=radio]):not([type=checkbox]),
.elementor-form .elementor-field-group.elementor-error textarea{
	border-color:#EB5757 !important;
}

.elementor-form .elementor-field-group .elementor-message{
	position: absolute;
    bottom: 0;
    left: 50%;
    background: #FFFFFF;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.12);
    min-width: 200px;
    transform: translate(-50%, calc( 100% + 20px ) );
    z-index: 10;
    padding: 10px;
    border-radius: 10px;
    font-size: 13px;
    line-height: 1.4em;
	opacity:0;
	pointer-events:none;
	transition:all .2s;
}
.elementor-form .elementor-field-group .elementor-message:after{
	content:'';
	position:absolute;
	top:0;
	left:50%;
	background: #FFFFFF;
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%);	
	transform: translate(-50%, calc( -100% + 1px ) );
	width:15px;
	height:10px;
	pointer-events:none;
	opacity:0;
	transition:all .2s;
}
.elementor-form .elementor-field-group:focus-within .elementor-message, 
.elementor-form .elementor-field-group:focus-within .elementor-message:after{
	opacity:1;
}
.elementor-form .elementor-field-type-acceptance.elementor-field-group:hover .elementor-message,
.elementor-form .elementor-field-type-acceptance.elementor-field-group:hover .elementor-message:after{
	opacity:1;
}
/* Oculta Label de Boletin*/
.elementor-field-group-boletin .elementor-field-label{
    display: none;
}
/* FIN */
@media (hover:none) and (pointer:coarse){
	.elementor-form .elementor-field-type-acceptance.elementor-field-group .elementor-message,
	.elementor-form .elementor-field-type-acceptance.elementor-field-group .elementor-message:after{
		opacity:1;
	}
}

.frm-inv .elementor-form .elementor-field-group input:not([type=submit]):not([type=radio]):not([type=checkbox]),
.frm-inv .elementor-form .elementor-field-group textarea{
	background-color:#ECEEF0 !important;
	border-color:#ECEEF0;
}

/* COMPLEMENTOS */
.insite-menu .elementor-widget-container{
	overflow:visible !important;
}
.insite-menu .elementor-icon-list-items, .insite-menu .elementor-nav-menu{
	background: #FFFFFF;
	box-shadow: 4px 4px 24px rgba(0, 89, 194, 0.16);
	border-radius: 50px;
	display:flex !important;
	justify-content:stretch;
	padding:16px 8px !important;
	width:100%;
}
.insite-menu .elementor-nav-menu{
	padding:16px !important;
}
.insite-menu .menu-item{
	padding:0 8px;
}
.insite-menu .elementor-icon-list-item a, .insite-menu .menu-item a{
	background: #FFFFFF;
	box-shadow: 4px 4px 24px rgba(0, 89, 194, 0.16);
	border-radius: 50px;
	padding:8px !important;
	display:grid !important;
	grid-template-columns:50px calc(100% - 50px);
	transition:all .3s;
	text-align:center;
	font-weight:bold;
}
.insite-menu .menu-item a:before{
	content:'';
	opacity:1 !important;
	position:relative !important;
}
.insite-menu .elementor-icon-list-icon, .insite-menu .menu-item a:before{
	display:flex;
	align-items:center;
	justify-content:center;
	height:50px;
	width:50px;
	background: #76B82B;
	color:#fff;
	text-align:center;
	border-radius:50px;
	transition:all .2s;
}
.insite-menu .menu-item a:after{
	content:'';
	display:flex;
	align-items:center;
	justify-content:center;
	height:50px;
	width:50px;
	background-size:30px;
	background-position:center;
	background-repeat:no-repeat;
	filter: brightness(0) invert(100%);
	transition:all .2s;
	position:absolute;
	opacity:1 !important;
	left:8px;
	z-index:1;
}
.insite-menu .elementor-icon-list-text{
	text-align:center;
	font-size:1.133em;
	font-weight:bold;
	transition:all .2s;
}
.insite-menu .elementor-icon-list-item a:hover, .insite-menu .menu-item a:hover, .insite-menu .menu-item a.elementor-item-active{
	background: #76B82B;
	color:#fff;
}
.insite-menu .elementor-icon-list-item a:hover .elementor-icon-list-icon, .insite-menu .menu-item a:hover:before, .insite-menu .menu-item a.elementor-item-active:before{
	background: #fff;
	color:#76B82B;
}
.insite-menu .menu-item a:hover:after, .insite-menu .menu-item a.elementor-item-active:after{
	filter:none;
}
.insite-menu .elementor-icon-list-item a:hover .elementor-icon-list-text{
	color:#fff;
}

/* PANELISTAS POPUP */
.pb-wrapper{
    position:fixed;
    top:0;
    left:0;
    bottom:0;
    right:0;
    display:grid;
    align-items:center;
    justify-content:center;
    z-index:20;
    display:none;
}
.pb-close{
	display:flex;
	align-items:center;
	align-content: center;
	justify-content:center;
    width:38px;
    height:38px;
    background-color: #84D329;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px;
    box-shadow: 12px 12px 66px rgba(0, 89, 194, 0.22);
	border-radius: 54px;
	color:transparent !important;
    text-indent: -9999em;
    position:absolute;
    right:30px;
    top:30px;
    transition:all .2s;
}
.pb-close:after, .pb-close:before {
    content: '';
    height: 2px;
    width: 18px;
    background: #fff;
    border-radius: 4px;
    position: absolute;
}
.pb-close:before {
    transform: rotate(-45deg);
}
.pb-close:after {
    transform: rotate(45deg);
}
.pb-close:hover{
    background-color:#76B82B;
}
.pb-overlay{
    background-color:rgba(236,238,240,.6);
    background-image:url('images/loader.svg');
    background-position:center;
    background-repeat: no-repeat;
    background-size: 120px;
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    width:100%;
    height:100%;
}
.pb-popup{
    background-color:#fff;
    border-radius: 22px;
    padding:30px;
    padding-left:150px;
    position:relative;
    z-index:2;
    width:754px;
    max-height:550px;
    filter:drop-shadow(12px 12px 66px rgba(0, 89, 194, 0.22));
}
.pb-popup figure{
    overflow:hidden;
    position:absolute;
    top:30px;
    left:-70px;
    width:190px;
    height:190px;
    border-radius:190px;
    margin:0;
    display:block;
}
.pb-popup figure img{
    object-fit:cover;
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    width:100%;
    height:100%;
}
.pb-popup .pb-links{
	list-style:none;
	padding:0;
	margin-bottom:15px;
}
.pb-popup .pb-links li{
	display: inline-block;
	color:#76B82B;
}
.pb-popup .pb-links li:not(:last-of-type){
	margin-right:20px;
}
.pb-popup .pb-links li a{
	text-decoration: underline;
}
.fa-mundo{
	width:14px;
	height:14px;
	display: inline-flex !important;
}
.fa-mundo:before {
	content: '';
	background-image: url('images/mundo.svg');
	background-repeat: no-repeat;
	background-size: contain;
	width:100%;
	height:100%;
}

.mercado-grid-item{
    position:relative;
}
.mercado-grid-item figure{
    width:252px;
    height:252px;
    border-radius:22px;
    transition:all .2s;
    user-select:none;
}
.mercado-grid-item figure:before{
    content:'';
    display:block;
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background: linear-gradient(360deg, #000000 2.38%, rgba(0, 0, 0, 0.360759) 34.87%, rgba(0, 0, 0, 0) 55.43%);
    opacity: 0.6;
    border-radius: 22px;
    z-index:1;
}
.mercado-grid-item figcaption{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    z-index:2;
    padding:15px;
}
.mercado-grid-item figcaption h4{
    margin:0;
    color:#fff;
    font-style:normal;
    font-size:17px;
	display:block;
	margin-right: 46px;
}
.mercado-grid-item .expand{
    position: absolute;
    bottom:15px;
    right:15px;
    display:block;
    height:42px;
    width:42px;
    background: #84D329;
    box-shadow: 12px 12px 66px rgba(0, 89, 194, 0.22);
    border-radius: 54px;
    display:flex;
    align-items:center;
    justify-content:center;
    transition:all .3s;
}
.mercado-grid-item .expand span{
    position:absolute;
    width:15px;
    height:3px;
    border-radius:4px;
    background-color:#fff;
    transition:all .2s;
}
.mercado-grid-item .expand span:nth-child(1){
    transform:rotate(-90deg);
}
.mercado-grid-item:after, .mercado-grid-item:before{
    content:'';
    display:block;
    position:absolute;
    bottom:0;
    pointer-events:none;
    opacity:0;
    transition:all .2s;
    z-index:11;
}
.mercado-grid-item:before{
    background: #84D329;
    border-radius: 22px;
    height:12px;
    right:0;
    left:0;
    bottom:0;
}
.mercado-grid-item:after{
    background: #84D329;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    height:18px;
    width:30px;
    left:50%;
    transform:translateX(-50%);
}
.mercado-grid-item.expanded:before{
    opacity:1;
    bottom:-18px;
}
.mercado-grid-item.expanded:after{
    opacity:1;
    bottom:-32px;
}
.mercado-grid-item.expanded figure{
    height:calc(252px - 20px);
}
.mercado-grid-item.expanded .expand{
    background:rgba(255,255,255,.2);
    box-shadow: 12px 12px 66px rgba(0, 89, 194, 0.22);
}
.mercado-grid-item.expanded .expand span:nth-child(1){
    transform:rotate(0deg);
}

@media screen and (max-width:1100px){
    .mercado-grid-item figure{
        --cuadrado:calc( (100vw/3) - 20px );
        width: var(--cuadrado);
        height: var(--cuadrado);
    }
    .mercado-grid-item.expanded figure{
        height:calc( (100vw/3) - 20px - 20px );
    }
}
@media screen and (max-width: 600px){
    .mercado-grid-item figure{
        --cuadrado: calc(50vw - 10px - 7.5px);
        width: var(--cuadrado);
        height: var(--cuadrado);
    }
    .mercado-grid-item.expanded figure{
        height:calc(50vw - 10px - 7.5px - 20px);
    }
    .mercado-grid-item figcaption h4{
        margin-right:46px;
        font-size:15px;
    }
}

.idea-follow-social{
	font-size:20px;
	list-style:none;
	padding:0;
	margin:0
}
.idea-follow-social li{
	display:inline-block;
}
.idea-follow-social li:not(:last-of-type){
	margin-right:15px;
}
.idea-play{
	position:absolute;
	display:flex;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	border: 1.5px solid #fff;
	box-sizing: border-box;
	border-radius:100px;
	width:68px;
	height:68px;
	align-items: center;
	justify-content:center;
}
.idea-play span{
	height:62px;
	width:62px;
	border-radius:100px;
	background-color: rgba(196, 196, 196, 0.3);
	background-image: url('images/idea-play.svg');
	background-repeat: no-repeat;
	background-size: 28px;
	background-position: center;
	backdrop-filter: blur(8px);
	display:inline-block;
}
.idea-btn-primary{
	display:inline-flex;
	justify-content:center;
	align-items:center;
	background: #84D329;
	box-shadow: 6px 6px 25px rgba(0, 89, 194, 0.36) !important;
	border-radius: 60px;
	color:#fff !important;
	font-weight: 700;
	padding:10px 40px;
	transition:all .4s;
	margin-right:5px;
}
.idea-btn-primary:hover{
	background: #76B82B;
	box-shadow: 0px 0px 6px rgba(0, 89, 194, 0.36) !important;
}
.idea-btn-secondary{
	display:inline-flex;
	justify-content:center;
	align-items:center;
	padding:10px 20px;
	color:#76B82B !important;
	box-shadow:inset 0 0 0 2px #76B82B !important;
	box-sizing: border-box;
	font-weight: 700;
	border-radius: 60px;
	transition:all .4s;
}
.idea-btn-secondary:hover{
	box-shadow:inset 0 0 0 2px #84D329 !important;
	color:#84D329 !important;
}
.idea-content h4{
	color:#15AEBE;
}
.idea-text{
	margin-bottom:20px;
}
.idea-follow-text{
	color: #76B82B;
	font-weight: bold;
	margin-top:20px;
	margin-bottom: 20px;
}
.mercado-grid-item figure:after{
	background-color:rgba(236,238,240,.3);
	background-image:url('images/loader.svg');
	background-repeat: no-repeat;
	background-size: 100px;
	background-position: center;
	content:'';
	position:absolute;
	opacity:0;
	top:0;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	height:100%;
	pointer-events: none;
	transition:all .3s;
}
.mercado-grid-item.loading figure:after{
	opacity:1;
	z-index:5;
	pointer-events: all;
}

/* INICIO HOME */

.wp-block-embed.is-type-video{
    width:100%;
    margin:30px 0;
    padding:0;
}
.wp-block-embed.is-type-video > div{
    position:relative;
    width:100%;
    padding-bottom: 56.25%;
}
.wp-block-embed.is-type-video iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* FIN HOME */

@media screen and (max-width:1000px){
	.insite-menu .elementor-nav-menu{
		padding:10px !important;
	}
	.insite-menu .menu-item{
		padding: 0 4px;
	}
	.insite-menu .elementor-icon-list-text{
		font-size:1em;
	}
	.insite-menu .elementor-icon-list-item a, .insite-menu .menu-item a{
		grid-template-columns: 35px calc(100% - 35px);
	}
	.insite-menu .elementor-icon-list-icon, .insite-menu .menu-item a:before{
		height:35px;
		width:35px;
	}
	.insite-menu .menu-item a:after{
		height:35px;
		width:35px;
		background-size:20px;
	}
}
@media screen and (max-width:1000px) and (min-width:677px){
	.tablet-col-col-1 > .elementor-widget-wrap, 
	.tablet-sec-col-1 > .elementor-container,
	.tablet-sec-col-3 > .elementor-container
	{
		display: grid !important;
    	grid-template-columns:minmax(0, 1fr);
		grid-gap:15px;
		gap:15px;
	}
	.tablet-sec-col-1 > .elementor-container > .elementor-column
	.tablet-sec-col-2 > .elementor-container > .elementor-column,
	.tablet-sec-col-3 > .elementor-container > .elementor-column{
		width:100% !important;
	}
	.sec-col-1 > .elementor-container{
		display:grid !important;
		gap:15px;
	}
	.tablet-col-col-2 > .elementor-widget-wrap,
	.tablet-sec-col-2 > .elementor-container{
		display: column !important;
		grid-template-columns: repeat(2,1fr);
		grid-gap:15px;
		gap:15px;
	}
	.tablet-sec-col-3 > .elementor-container{
		grid-template-columns: repeat(3,1fr);
	}
	.tablet-rowspan-2{
		grid-row: span 2;
	}
	.tablet-colspan-2{
		grid-column: span 2;
	}
	.tablet-no-colspan{
		grid-column:span 1;
	}
	.pb-popup{
		width:84vw;
	}
	.pb-popup figure{
		left: -40px;
		width: 170px;
		height: 170px;
	}
	.pb-popup .pb-content{
		display:block;
		max-height: 50vh;
		overflow-y: auto;
	}
}

@media screen and (max-width:676px){

	.mobile-col-col-1 > .elementor-widget-wrap, 
	.mobile-sec-col-1 > .elementor-container
	{
		display: grid !important;
    	grid-template-columns:minmax(0, 1fr);
		grid-gap:15px;
		gap:15px;
	}
	.sec-col-1{
		max-width:calc(100vw - 20px);
	}
	.sec-col-1 > .elementor-container{
		display:flex !important;
		gap:15px;
	}
	.mobile-no-colspan{
		grid-column:span 1;
	}
	.mobile-margins {
		width: calc(100% - 10px);
    	margin-left: auto;
    	margin-right: auto;
	}

	.pb-popup{
		width:90vw;
		padding-left:30px;
		padding-top:60px;
	}
	.pb-popup figure{
		width:120px;
		height:120px;
		top:-70px;
		left:50%;
		transform:translateX(-50%);
	}
	.pb-popup .pb-content{
		display:block;
		max-height: 40vh;
		overflow-y: auto;
	}

	li[data-sf-field-input-type="select"] label{
		position: relative;
	}
	li[data-sf-field-input-type="select"] label::before{
		content:'';
		display: block;
		background-color: rgba(122, 122, 122, 0.1);
		backdrop-filter: blur(8px);
		border-radius: 50px;
		background-image: url(images/select-caret.svg);
		background-repeat: no-repeat;
		background-position: center;
		background-size: 8px;
		border: 0 !important;
		right: 8px;
		top: 50%;
		width: 24px;
		height: 24px;
		position: absolute;
		z-index: 2;
		transform: translateY(-50%);
	}
	li[data-sf-field-input-type="select"] label select{
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		background: #fff !important;
		border: 1px solid #fff;
		font-family: inherit;
		font-size: inherit;
		font-style: normal;
		font-weight: normal;
		line-height: 40px;
		height: 40px;
		max-width: 100%;
		overflow: hidden;
		padding: 0 35px 0 20px !important;
		margin: 0;
		border-radius: 100px;
	}
}

@media screen and (max-width:480px){
	.insite-menu .elementor-icon-list-items, .insite-menu .elementor-nav-menu{
		flex-direction: column !important;
		border-radius:22px;
	}
	.insite-menu .menu-item:not(:last-of-type){
		margin-bottom:10px;
	}
	.insite-menu .elementor-nav-menu{
		padding:20px 10px !important;
	}
	
}